Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79217 - Some Spanish translation errors
Summary: Some Spanish translation errors
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-07 17:58 UTC by tirant
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-16 09:42:37 UTC


Attachments (Terms of Use)

Description tirant 2002-12-07 17:58:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-AR; rv:1.0.1) Gecko/20021003

Description of problem:
There are some spanish translation errors:
Under devices tab:
State should be Activado/Desactivado and not Activar/Desactivar.

Under DNS tab:
It should say "Arriba" and not Arriva!!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just open redhat network configuration tool


Additional info:

Comment 1 Yelitza Louze 2002-12-10 00:41:30 UTC
Gracias por su reporte!. Los cambios pertinentes han sido realizados. 
Thank you for your report, all necessary changes have been made.


Note You need to log in before you can comment on or make changes to this bug.